Subject: 24.3.50; post-command-hook errors no longer in *Messages*

From: Drew Adams <[email-masked]>
Date: Thu, 27 Jun 2013 07:20:08 -0700 (PDT)

I am not sure, but it seems like there has been a change so that errors
in post-command-hook no longer get logged in *Messages*.  That would be
too bad, as the error message is typically fleeting in the echo area.
Logging the message in *Messages* gives you a way to find out what is
going on.

If I am mistaken that there was such a change, please feel free to close
this bug.  If there was such a change, please consider reverting it.

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2013-06-20 on ODIEONE
Bzr revision: 113100 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/Devel/emacs/binary --enable-checking=yes,glyphs
 CFLAGS=-O0 -g3 LDFLAGS=-Lc:/Devel/emacs/lib
 CPPFLAGS=-Ic:/Devel/emacs/include'